date: '2024-07-10T12:57:25'
description: Particulate matter emissions to air
file_accounts: exio382ixi_2011_PM10_accounts.parquet
file_impact_source: exio382ixi_2011_PM10_source.parquet
meta_data_type: IMPACT
mrio_extension: impacts
mrio_id: exio382ixi
mrio_row: '[''PM10'']'
name_long: Particular matter 10
name_short: PM10
run_by: Konstantin Stadler, NTNU
unit: '[''kg'']'
year: '2011'
